<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">
    >
    <TextView
    android:id="@+id/dir_in_browser"
	android:layout_width="fill_parent"
	android:layout_height="25px"
	android:background="#ffff9900"
	android:text="Local Documents"
	android:textSize="16sp"
	android:textStyle="bold"
	android:textColor="#ff000000"
	android:gravity="center"
	/>
    <ListView android:id="@id/android:list"
    android:layout_width="fill_parent"
    android:layout_height="400px"
    android:layout_weight="1"
    android:drawSelectorOnTop="false"
    /> 
    
    <LinearLayout android:orientation="horizontal"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    >
    	<Button
    	android:id="@+id/return_in_browser"
    	android:layout_width="wrap_content"
    	android:layout_height="wrap_content"
    	android:text="Return"
    	android:textSize="16sp"
    	/>
    </LinearLayout>
</LinearLayout>